.top-h {
    font: 500 35px/35px "Roboto", sans-serif;
    color: #fff;
    margin-bottom: 14px;
}

.top-bar {
    background: #7f9ecc;
    padding: 26px 0;
    margin-bottom: 30px
}

.top-bar h1,
.top-bar h2,
.top-h {
    font: 700 36px/35px "Roboto", sans-serif;
    color: #fff;
    margin-bottom: 14px
}

.top-bar label {
    font: 500 35px/35px "Roboto", sans-serif;
    color: #fff;
    margin-bottom: 14px;
    display: block
}

.top-bar p {
    font: 300 14px/23px "Roboto", sans-serif;
    color: #fff;
    margin-bottom: 0;
    padding-right: 220px
}

.top-bar .tp-frm input {
    background: #fff;
    font: 15px/18px "Roboto", sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    padding: 0px 12px 0px 35px;
    display: inline-block;
    color: #333!important;
    vertical-align: middle;
    border: none;
    height: 30px;
    outline: none;
    position: relative
}

.top-bar .tp-frm .bfr {
    position: relative
}

.top-bar .tp-frm .bfr:before {
    content: '\e800';
    font-family: 'emp-icons';
    color: #333;
    position: absolute;
    font-size: 20px;
    font-size: 20px;
    top: 0px;
    left: 10px;
    z-index: 1
}

.top-bar .tp-frm .slct-top {
    float: right;
    position: relative;
    width: 100%;
    margin-top: 20px
}

.top-bar .tp-frm .slct-top select {
    width: 100%;
    font: 15px/18px "Roboto", sans-serif;
    color: #333;
    font-weight: bold;
    background: #fff;
    height: 30px;
    border: none;
    border-radius: 2px;
    padding-left: 12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.top-bar .tp-frm .slct-top input:-moz-placeholder {
    opacity: 1;
    color: #333!important
}

.top-bar .tp-frm .slct-top:after {
    position: absolute;
    content: "";
    top: 12px;
    right: 10px;
    height: 0;
    width: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #333;
    pointer-events: none
}

.top-bar .tp-frm input:-moz-placeholder {
    opacity: 1;
    color: #333!important
}

.top-bar .tp-frm input::-moz-placeholder {
    opacity: 1;
    color: #333!important
}

.top-bar .tp-frm::-webkit-input-placeholder {
    color: #333!important;
    opacity: 1!important
}

.top-bar .tp-frm textarea:-moz-placeholder {
    opacity: 1;
    color: #f8f8f8!important
}

.top-bar .tp-frm textarea::-moz-placeholder {
    opacity: 1;
    color: #f8f8f8!important
}

.top-bar .tp-frm::-webkit-input-placeholder {
    opacity: 1!important;
    color: #333!important
}

.blog-bg {
    background: #f8f8f8;
    padding-top: 43px
}

.blog-box {
    background: #fff;
    padding: 20px 18px;
    height: 546px;
    width: 100%;
    margin-bottom: 20px
}

.blog-box .bl-pic {
    position: relative;
    height: 198px;
    width: 100%
}

.blog-box .bl-pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto
}

.blog-box .content {
    margin: 35px 0
}

.blog-box .content p {
    font: 300 15px/20px "Roboto", sans-serif;
    color: #646464;
    margin-bottom: 24px
}

.blog-box .content p a {
    color: #3b75ce;
    text-decoration: underline
}

.blog-box .content p a:hover {
    color: #467fd4;
    text-decoration: none
}

.blog-box .content h1,
.blog-box .content h2,
.blog-box .content h3,
.blog-box .content h4,
.blog-box .content h5,
.blog-box .content h6 {
    margin: 0 0 15px
}

.blog-box .content h1 a,
.blog-box .content h2 a,
.blog-box .content h3 a,
.blog-box .content h4 a,
.blog-box .content h5 a,
.blog-box .content h6 a {
    color: #3c4459
}

.blog-box .content h1 a:hover,
.blog-box .content h2 a:hover,
.blog-box .content h3 a:hover,
.blog-box .content h4 a:hover,
.blog-box .content h5 a:hover,
.blog-box .content h6 a:hover {
    color: #467fd4;
    text-decoration: none
}

.blog-box .content h1 {
    font: bold 25px/32px "Roboto", sans-serif
}

.blog-box .content h2 {
    font: bold 25px/30px "Roboto", sans-serif
}

.blog-box .content h3 {
    font: bold 23px/28px "Roboto", sans-serif
}

.blog-box .content h4 {
    font: bold 21px/26px "Roboto", sans-serif
}

.blog-box .content h5 {
    font: bold 19px/24px "Roboto", sans-serif
}

.blog-box .content h6 {
    font: bold 17px/22px "Roboto", sans-serif
}

.blog-box .content ul {
    padding: 0px 20px 10px 35px
}

.blog-box .content ul li {
    color: #2d2d2d;
    position: relative;
    font: 300 16px/26px "Roboto", sans-serif;
    margin-bottom: 5px;
    list-style: none
}

.blog-box .content ul li a {
    color: #3b75ce;
    text-decoration: underline
}

.blog-box .content ul li a:hover {
    color: #467fd4;
    text-decoration: none
}

.blog-box .content ul li::before {
    width: 7px;
    height: 7px;
    background: #908f94;
    content: "";
    top: 10px;
    left: -18px;
    position: absolute
}

.blog-box .content ul li span {
    font: 300 21px/20px "Roboto", sans-serif
}

.blog-box .content ol {
    padding: 0px 20px 15px 35px;
    list-style: decimal!important
}

.blog-box .content ol li {
    color: #2d2d2d;
    position: relative;
    font: 300 16px/26px "Roboto", sans-serif;
    margin-bottom: 0px
}

.blog-box .content ol li a {
    color: #3b75ce;
    text-decoration: underline
}

.blog-box .content ol li a:hover {
    color: #467fd4;
    text-decoration: none
}

.blog-box .content ol li span {
    font-size: 19px;
    margin: 0 0 20px;
    display: block
}

.blog-box .content .date-pstd .otr {
    color: #84868b;
    font: 300 14px/18px "Roboto", sans-serif;
    margin-bottom: 15px
}

.blog-box .content .date-pstd .otr span {
    margin-right: 15px
}

.blog-box .content .date-pstd .otr span:nth-child(2),
.blog-box .content .date-pstd .otr span:nth-child(3),
.blog-box .content .date-pstd .otr span:nth-child(4) {
    margin-right: 0px
}

.blog-box .content .date-pstd .otr .ctgry {
    display: inline-block;
    font: 300 15px/18px "Roboto", sans-serif;
    position: relative
}

.blog-box .content .date-pstd .otr .ctgry a {
    color: #6a94d3!important
}

.blog-box .content .date-pstd .otr .ctgry a:hover {
    color: #000!important
}

.blog-box .content .date-pstd .otr .p-by {
    display: inline-block;
    margin-left: 16px;
    font: 300 15px/18px "Roboto", sans-serif;
    text-transform: capitalize;
    color: #848484
}

.blog-box .content .date-pstd .otr .p-by a {
    color: #6a94d3
}

.blog-box .content .date-pstd .otr .p-by a:hover {
    color: #000
}

.blog-box .content .f-otr {
    margin-top: 15px;
    display: inline-block;
    width: 100%
}

.blog-box .content .f-otr .read-more {
    font: 13px/18px "Roboto", sans-serif;
    border: 2px solid #78a3ea;
    border-radius: 3px;
    padding: 10px 30px 9px 10px;
    width: auto;
    display: inline-block;
    position: relative;
    transition: 0.3s ease-out all
}

.blog-box .content .f-otr .read-more span {
    position: absolute;
    font-size: 19px;
    right: 0px;
    top: 9px;
    transition: 0.3s ease-out all
}

.blog-box .content .f-otr .read-more:hover {
    background: #467fd4;
    transition: 0.3s ease-out all
}

.blog-box .content .f-otr .read-more:hover span {
    right: -2px;
    transition: 0.3s ease-out all
}

.blog-box .content .f-otr .read-more:hover a {
    color: #fff
}

.blog-box .content .f-otr .share,
.blog-box .content .f-otr .commnts {
    display: inline-block;
    font: 12px/16px "Roboto", sans-serif;
    color: #9e9e9e
}

.blog-box .content .f-otr .share .icon-forward {
    font-size: 16px;
    vertical-align: middle;
    color: #757575
}

.blog-box .content .f-otr .commnts {
    margin-left: 25px
}

.blog-box .content .f-otr .commnts .icon-comment {
    position: relative;
    color: #757575;
    z-index: 2
}

.blog-box .content .f-otr .outer {
    margin-top: 15px;
    float: right
}

.line {
    top: 4px;
    width: 10px;
    height: 5px;
    background: red;
    display: inline-block;
    z-index: 6;
    background: url(../img/2-line.jpg) no-repeat center top;
    left: 3.5px;
    position: absolute
}

.mdl-bar {
    background: #90caf9;
    margin-top: 25px;
    margin-bottom: 43px
}

.mid-section {
    background: url(../img/cs-bg.png) no-repeat center top;
    margin: -32px 0 0;
    height: 237px;
    padding: 82px 0 0
}

.mid-section .text {
    text-align: center
}

.mid-section .text p {
    color: #37474f;
    font: normal 15px/20px "Roboto", sans-serif;
    padding: 0;
    margin-bottom: 0
}

.mid-section .text .cs-bnt {
    text-transform: uppercase;
    font-size: 15px;
    color: #3b63c1;
    background: #fff;
    padding: 10px 25px;
    text-decoration: none;
    margin: 15px 0 00;
    display: inline-block;
    border-radius: 3px;
    transition: 0.3s ease-out all
}

.mid-section .text .cs-bnt:hover {
    background: #345d73;
    color: #fff
}

.paginaion-blg {
    text-align: center;
    padding: 43px 0 50px
}

.paginaion-blg span {
    margin: 0 15px
}

.paginaion-blg a {
    font-size: 13px;
    color: #212121;
    border: 1px solid #9e9e9e;
    border-radius: 3px;
    padding: 6px 10px;
    margin: 0 5px
}

.paginaion-blg a:hover,
.paginaion-blg a:active {
    background: #e1f2ce;
    border-color: #cfe2b9
}

.archives-wrp {
    background: #fff;
    position: relative;
    overflow: hidden;
    height: auto;
    width: 100%
}

.archives-wrp:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #dbdde1;
    position: absolute;
    top: 100px;
    z-index: 11
}

.archives {
    width: 100%;
    float: left;
    background: #fff
}

.archives h2, .archives p.span {
    font: 500 28px/37px "Roboto", sans-serif;
    color: #3c4459;
    margin-top: 20px;
    height: 70px
}

.smk_accordion.acc_with_icon .accordion_in .acc_head {
    height: 100px
}

.yr-strp {
    background: #f5f5f5;
    padding: 20px 20px 22px 20px
}

.yr-strp span {
    font: 500 20px/23px "Roboto", sans-serif;
    color: #333;
    display: inline-block;
    margin-top: 9px
}

.yr-strp .slct {
    float: right;
    position: relative
}

.yr-strp .slct select {
    width: 100px;
    font: 15px/18px "Roboto", sans-serif;
    color: #333;
    height: 35px;
    border: none;
    padding-left: 12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.yr-strp .slct input:-moz-placeholder {
    opacity: 1;
    color: #333!important
}

.yr-strp .slct:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    height: 0;
    width: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #333;
    pointer-events: none
}

.calendar {
    margin-top: 30px
}

.calendar a {
    font: 300 17px/18px "Roboto", sans-serif;
    color: #000;
    margin-bottom: 20px;
    display: inline-block
}

.calendar a:hover {
    color: #8dc63f
}

.calendar a:hover span {
    color: #8dc63f
}

.calendar span {
    color: #556b9c
}

.ftr-strp {
    background: url(../img/newsletter-bg.jpg) no-repeat center top #ceeaf8
}

.ftr-strp .frm-section {
    padding: 33px 0 18px;
    text-align: center;
    height: 130px
}

.ftr-strp .frm-section input[type="text"],.ftr-strp .frm-section input[type="password"],.ftr-strp .frm-section input[type="email"] {
    font: 300 16px/16px "Roboto", sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    padding: 25px 12px;
    display: inline-block;
    color: #84868b;
    vertical-align: middle;
    background-color: #fff;
    border: none;
    padding-left: 20px;
    outline: none
}
.input-holder.zindex-div{
    z-index: -1;
}
.ftr-strp .frm-section input[type="submit"] {
    padding: 6px 30px;
    margin-bottom: 10px;
    color: #fff;
    font: 20px/23px "Roboto Condensed", sans-serif;
    text-decoration: none;
    float: right;
    height: 65px;
    text-decoration: none;
    background: #8dc63f;
    border-radius: 0px;
    border: 0;
    text-transform: uppercase;
    transition: 0.3s ease-out all
}

.ftr-strp .frm-section input[type="submit"]:hover {
    background: #353535
}

.ftr-strp .frm-section input:-moz-placeholder {
    opacity: 1;
    color: #84868b!important
}

.ftr-strp .frm-section input::-moz-placeholder {
    opacity: 1;
    color: #84868b!important
}

.ftr-strp .frm-section::-webkit-input-placeholder {
    color: #84868b!important;
    opacity: 1!important
}

.ftr-strp .frm-section textarea:-moz-placeholder {
    opacity: 1;
    color: #84868b!important
}

.ftr-strp .frm-section textarea::-moz-placeholder {
    opacity: 1;
    color: #84868b!important
}

.ftr-strp .frm-section::-webkit-input-placeholder {
    opacity: 1!important;
    color: #84868b!important
}

.single {
    height: auto!important;
    padding: 29px;
    width: 770px;
    margin: 0 auto
}

.single .content {
    margin: 40px 0
}

.single .content img {
    margin: 15px 0
}

.single .content p {
    font: 300 15px/20px "Roboto", sans-serif;
    color: #646464;
    margin-bottom: 24px
}

.single .content p a {
    color: #3b75ce;
    text-decoration: underline
}

.single .content p a:hover {
    color: #467fd4;
    text-decoration: none
}

.single .content h1,
.single .content h2,
.single .content h3,
.single .content h4,
.single .content h5,
.single .content h6 {
    margin: 0 0 15px
}

.single .content h1 a,
.single .content h2 a,
.single .content h3 a,
.single .content h4 a,
.single .content h5 a,
.single .content h6 a {
    color: #3c4459
}

.single .content h1 a:hover,
.single .content h2 a:hover,
.single .content h3 a:hover,
.single .content h4 a:hover,
.single .content h5 a:hover,
.single .content h6 a:hover {
    color: #467fd4;
    text-decoration: none
}

.single .content h1 {
    font: bold 27px/32px "Roboto", sans-serif
}

.single .content h2 {
    font: bold 25px/30px "Roboto", sans-serif
}

.single .content h3 {
    font: bold 23px/28px "Roboto", sans-serif
}

.single .content h4 {
    font: bold 21px/26px "Roboto", sans-serif
}

.single .content h5 {
    font: bold 19px/24px "Roboto", sans-serif
}

.single .content h6 {
    font: bold 17px/22px "Roboto", sans-serif
}

.single .content ul {
    padding: 0px 20px 10px 35px
}

.single .content ul li {
    color: #2d2d2d;
    position: relative;
    font: 300 16px/26px "Roboto", sans-serif;
    margin-bottom: 5px;
    list-style: none
}

.single .content ul li a {
    color: #3b75ce;
    text-decoration: underline
}

.single .content ul li a:hover {
    color: #467fd4;
    text-decoration: none
}

.single .content ul li::before {
    width: 7px;
    height: 7px;
    background: #908f94;
    content: "";
    top: 10px;
    left: -18px;
    position: absolute
}

.single .content ul li span {
    font: 300 21px/20px "Roboto", sans-serif
}

.single .content ol {
    padding: 0px 20px 15px 35px;
    list-style: decimal!important
}

.single .content ol li {
    color: #2d2d2d;
    position: relative;
    font: 300 16px/26px "Roboto", sans-serif;
    margin-bottom: 0px
}

.single .content ol li a {
    color: #3b75ce;
    text-decoration: underline
}

.single .content ol li a:hover {
    color: #467fd4;
    text-decoration: none
}

.single .content ol li span {
    font-size: 19px;
    margin: 0 0 20px;
    display: block
}

.single .content .alignleft {
    width: auto;
    max-width: 100%;
    float: none;
    margin: 10px 15px 10px 0px
}

.single .content .alignnone {
    width: auto;
    margin: 10px auto 10px auto;
    float: none;
    max-width: 100%
}

.single .content .alignright {
    width: auto;
    max-width: 100%;
    float: right;
    margin: 10px 0px 10px 15px
}

.single .content .aligncenter {
    width: auto;
    max-width: 100%;
    float: none;
    margin: auto;
    display: block;
    margin-bottom: 10px
}

@media (max-width:767px) {
    .single .content .alignright,
    .single .content .alignleft,
    .single .content .alignnone,
    .single .content .aligncenter {
        float: none!important;
        display: block!important;
        margin: 10px auto!important
    }
    .blog-box .content .f-otr .outer {
        float: none;
        text-align: center
    }
    .read-outer {
        text-align: center
    }
    .blog-box .content .date-pstd .otr {
        text-align: center
    }
    .blog-box .content .date-pstd .otr span:nth-child(2),
    .blog-box .content .date-pstd .otr span:nth-child(3),
    .blog-box .content .date-pstd .otr span:nth-child(4) {
        margin-left: 0px
    }
    .blog-box .content .date-pstd .otr .p-by {
        margin-left: 0px;
        display: block
    }
    .blog-box .content .date-pstd .otr span {
        margin-right: 0px;
        display: block
    }
}

.input-holder {
    position: relative
}

span.error,
span.errors {
    background: #d9585c none repeat scroll 0 0;
    color: #fff;
    display: none;
    font-size: 12px;
    padding: 4px 12px;
    position: absolute;
    text-align: left;
    top: -35px;
    right: 0;
    width: auto;
    z-index: 15;
    font-weight: normal
}

#request_followform2 .mob-4 span.error {
    right: auto;
    left: 130px;
}

.error input,
.error textarea {
    border: 1px solid #f00!important
}

span.error:after,
span.errors:after {
    border-color: #d9585c transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px 10px 0;
    bottom: -9px;
    content: "";
    display: block;
    right: 7px;
    position: absolute
}

.search h2 {
    padding-bottom: 5px;
    margin-bottom: 30px;
    color: #3c4459;
    border-bottom: 1px solid #dbdde1;
    text-align: left;
    font: bold 27px/32px "Roboto", sans-serif
}

.nt-fd h3 {
    padding-top: 60px;
    margin-bottom: 10px;
    font: 300 20px/23px "Roboto", sans-serif;
    color: #73bd0e!important
}

.inr-mrgn {
    margin-top: 29px
}
.input-holder.radio-holder{
    z-index: 1;
}
.comments-template-wrap #comment {}

@media (max-width:1199px) {
    .top-bar p {
        padding-right: 0
    }
    .ftr-strp .frm-section {
        height: auto
    }
    .ftr-strp .frm-section input[type="submit"] {
        font: 600 16px/20px "Roboto", sans-serif
    }
    .top-bar .tp-frm {
        margin-top: 33px
    }
    .top-bar .tp-frm .slct-top {
        margin-top: 0
    }
    .top-bar .tp-frm input {
        padding: 15px 12px 15px 35px;
        margin-bottom: 10px
    }
}

@media (max-width:1023px) {
    .nt-fd h3 {
        padding-top: 10px;
        margin-bottom: 30px
    }
    .single {
        padding: 20px;
        width: auto
    }
    .top-bar h1,
    .top-bar h2,
    .top-h {
        font: 500 25px/29px "Roboto", sans-serif
    }
    .top-bar label {
        font: 500 25px/29px "Roboto", sans-serif
    }
    .mid-section {
        background-size: cover;
        height: 188px;
        padding: 68px 0 0
    }
    .ftr-strp .frm-section input[type="submit"] {
        font: 600 14px/20px "Roboto", sans-serif
    }
    .ftr-strp .frm-section input[type="submit"] {
        padding: 6px 16px
    }
    .blog-box {
        height: auto;
        padding: 20px
    }
    .blog-box .bl-pic {
        position: static;
        height: auto;
        width: 100%
    }
    .blog-box .bl-pic img {
        position: static;
        width: 100%;
        height: auto
    }
    .ftr-strp .frm-section input {
        margin-bottom: 15px;
        padding: 15px 12px
    }
    .ftr-strp .frm-section input[type="submit"] {
        height: 50px
    }
    .paginaion-blg {
        text-align: center;
        padding: 14px 0 5px
    }
    .pagination {
        margin: 0 0 20px!important
    }
}

@media (max-width:767px) {
    .top-bar {
        padding-top: 30px;
        margin-bottom: 30px
    }
    .top-bar p,
    .top-bar h1,
    .top-bar label,
    .top-bar h2,
    .top-h {
        text-align: center
    }
    .paginaion-blg a {
        margin-bottom: 10px;
        display: inline-block
    }
    .calendar {
        margin-top: 30px;
        text-align: center
    }
    .ftr-strp .frm-section input[type="submit"] {
        padding: 6px 16px;
        margin-top: 3px
    }
    .mid-section {
        background-size: cover;
        height: 149px;
        padding: 48px 0 0
    }
    .paginaion-blg {
        text-align: center;
        padding: 14px 0 5px
    }
    .pagination {
        margin: 0 0 20px
    }
}

@media (max-width:479px) {
    .mid-section {
        background-size: cover;
        height: 195px;
        background: url(../img/cs-bg.png) no-repeat -276px top
    }
}
.questin-sec span.error:after, .questin-sec span.errors:after{
	    right: 66px!important;
}
span.error, span.errors {
    left: 41%;
    top: 4px;
    right: auto;
}
.questin-sec .otdiv span.error{
	right: auto;
}
@media (max-width:767px){
	span.error, span.errors {
    left: 35%;
}
@media (max-width:479px){
	span.error, span.errors {
    left: 31%;
}
}
@media (max-width:320px){
	span.error, span.errors {
    left: 17%;
}
}
.sm-container.full-sm-container{
    width: 100%;
}
.captcha-holder #recaptcha102{
    transform: scale(.75);
    transform-origin: left;
}
.ftr-strp .input-holder.captcha-holder{
    margin-bottom: 25px;
}
.modal.modal-overflow{
    overflow: none;
}
table.table{
	display:block;
}
@media (max-width:767px){
	iframe.youtube-iframe-blog{
		height:300px;
	}
}
@media (max-width:481px){
	iframe.youtube-iframe-blog{
		height:250px;
	}
}
@media (max-width:768px){
   .res-header-none .button-rqst{
       display: none;
   }
}